package CRSDK;

@SuppressWarnings("unused")
public enum CrIntervalRecStatus {
    CrIntervalRecStatus_WaitingStart (0x0001),
    CrIntervalRecStatus_IntervalShooting (CrIntervalRecStatus_WaitingStart.getValue()+1);

    private final CrInt16u value;
    CrIntervalRecStatus(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
